[
    {
        "merged": "E:\\AndroidStudioSimple\\demo-barcode2ds-Receiver\\build\\intermediates\\res\\merged\\debug\\raw\\serror.ogg",
        "source": "E:\\AndroidStudioSimple\\demo-barcode2ds-Receiver\\src\\main\\res\\raw\\serror.ogg"
    },
    {
        "merged": "E:\\AndroidStudioSimple\\demo-barcode2ds-Receiver\\build\\intermediates\\res\\merged\\debug\\raw\\barcodebeep.ogg",
        "source": "E:\\AndroidStudioSimple\\demo-barcode2ds-Receiver\\src\\main\\res\\raw\\barcodebeep.ogg"
    }
]